uuid: 4a2348f3-419e-4ea3-baec-3cf603d3c611
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: EMBIrJ-rTh7cMhwdIGfyc4nc1xAXvrtXVcRLGhDjO9Y
name: d12_square
label: 'Display 12 (1200xSquare 1:1)'
effects:
  b87c3c96-3671-4b74-971f-0a2bb90f3521:
    uuid: b87c3c96-3671-4b74-971f-0a2bb90f3521
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 1200
      crop_type: focal_point
